<?php
require('include/header.php');


$rowcount = 1;


	echo "<table class='table' width='728' class='table'>
		<tr class='table_header'>
			<td></td>
			<td>&nbsp;&nbsp;Link Title</td>

			<td>Clicks&nbsp;</td>
			<td></td>
		</tr>";




	$query2 = mysql_query("SELECT * FROM ".$prefix."websites WHERE active='1' ORDER BY hits_in");
	while ($row2 = mysql_fetch_array($query2)) {
		$id = $row2['id'];
		$website_name = $row2['website_name'];
		$website_url = $row2['website_url'];
			$website_url2 = substr($website_url, 0, 40);
		$website_description = $row2['website_description'];
			$website_description2 = substr($website_description, 0, 40);
		$website_banner = $row2['website_banner'];
		$email = $row2['email'];
        $hits_out = $row2['hits_out'];
		$hits_in = $row2['hits_in'];
		

		echo "<tr class='row$rowcount'>
			<td width='25'></td>
			<td>
				<a target='_blank' href='out.php?id=$id'>$website_name</a><br>
				$website_description
			</td>
			<!--<a target='_blank' href='out.php?id=$id'><img border='0' src='$website_banner'>-->
			
			<td width='25'>$hits_out</td>
		</tr>";

		$rowcount = $rowcount + 2;
		if ($rowcount == 5) {
			$rowcount = 1;
		}


	}
	echo "</table><br>";





require('include/footer.php');
?>
<!-- Default Statcounter code for the-adboard
https://diasco-marketplace.com/the-adboard -->
<script type="text/javascript">
var sc_project=12436577; 
var sc_invisible=1; 
var sc_security="0fc8f1d7"; 
</script>
<script type="text/javascript"
src="https://www.statcounter.com/counter/counter.js"
async></script>
<noscript><div class="statcounter"><a title="Web Analytics"
href="https://statcounter.com/" target="_blank"><img
class="statcounter"
src="https://c.statcounter.com/12436577/0/0fc8f1d7/1/"
alt="Web Analytics"></a></div></noscript>
<!-- End of Statcounter Code -->
